function soucet(){


	var cislo = 0;
	if (document.formular.noc1.checked == true) cislo += 400;
	if (document.formular.noc2.checked == true) cislo += 100;
	if (document.formular.noc3.checked == true) cislo += 200;
	if (document.formular.noc4.checked == true) cislo += 150;

	document.formular.vystup.value = cislo;
}
